.aboutus{
    margin-bottom: 100px;
}
.aboutus_top{
    position: relative;
}
.aboutus_top img{
    width: 100%;
    height: 400px;
}
.aboutus_title{
    position: absolute;
    top: 48%;
    left:20%;
    color: #fff;
    font-size: 30px;
    letter-spacing: 0.5rem;
}
.aboutus_info{
    padding: 0 100px;
}
.aboutus_info_chinese{
    font-size:24px;
    color: #333333;
    letter-spacing: 0.4rem;
    margin-bottom: 5px;
    margin-top: 40px;
}
.aboutus_info_english{
    font-size:14px;
    color: #333333;
    margin-bottom: 40px;
}
.aboutus_info_box{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.aboutus_info_img{
    width: 45%;
    /* height: 300px; */
}
.aboutus_info_img img{
    width: 100%;
}
.aboutus_info_text{
    width: 45%;
    font-size: 14px;
    letter-spacing: 0.2rem;
    line-height: 27px;
    /* height: 300px; */
}
.aboutus_info_text div{
    text-indent: 2em;
}